
Name:    telepathy-kde-send-file
Summary: A File manager plugin to launch a file transfer job with a specified contact 
Version: 0.1.0
Release: 2%{?dist}

License: LGPLv2+
URL:     https://projects.kde.org/projects/playground/network/telepathy/telepathy-send-file
Source0: http://download.kde.org/unstable/telepathy-kde/%{version}/src/telepathy-kde-send-file_%{version}.tar.bz2

BuildRequires: desktop-file-utils
BuildRequires: kdelibs4-devel
BuildRequires: telepathy-qt4-devel

%description
%{summary}.


%prep
%setup -q -n %{name}_%{version}


%build
mkdir -p %{_target_platform}
pushd %{_target_platform}
%{cmake_kde4} ..
popd

make %{?_smp_mflags} -C %{_target_platform}


%install
rm -rf %{buildroot}

make install/fast DESTDIR=%{buildroot} -C %{_target_platform}


%files
%doc COPYING 
%{_kde4_bindir}/telepathy-kde-send-file
# service menu only, validation not required -- rex
%{_kde4_datadir}/applications/kde4/telepathy-kde-send-file.desktop


%changelog
* Thu Sep 15 2011 Rex Dieter <rdieter@fedoraproject.org> 0.1.0-2
- fix Source0 URL
- fix tabs/spaces
- License: LGPLv2+

* Fri Aug 12 2011 Rex Dieter <rdieter@fedoraproject.org> 0.1.0-1
- first try


